Can I restore erpnext version 3 WSGI framework backup to frappe version 4

Hi,

Can I just restore the backup make in version 3 wsgi framework to version 4?
I had not updated the version 3 for quite some time before making the backup.

Regards
Satish Gupta



You received this message because you are subscribed to the Google Groups “ERPNext User’s Forum” group.

To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-user-forum+un…@googlegroups.com.

To view this discussion on the web visit https://groups.google.com/d/msgid/erpnext-user-forum/d7a8284e-b036-48d2-8e54-adae6fa4364d%40googlegroups.com.

For more options, visit https://groups.google.com/d/optout.

No, all patches of version 3 have to be completed in version 3

@rushabh_mehta
via mobile

On 29-Jul-2014, at 7:51 PM, Satish <sa...@gmail.com> wrote:

Hi,

Can I just restore the backup make in version 3 wsgi framework to version 4?
I had not updated the version 3 for quite some time before making the backup.

Regards
Satish Gupta



You received this message because you are subscribed to the Google Groups “ERPNext User’s Forum” group.

To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-user-forum+un…@googlegroups.com.

To view this discussion on the web visit https://groups.google.com/d/msgid/erpnext-user-forum/d7a8284e-b036-48d2-8e54-adae6fa4364d%40googlegroups.com.

For more options, visit https://groups.google.com/d/optout.



You received this message because you are subscribed to the Google Groups “ERPNext User’s Forum” group.

To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-user-forum+un…@googlegroups.com.

To view this discussion on the web visit https://groups.google.com/d/msgid/erpnext-user-forum/7593955F-83BD-4DED-8AF2-5010EFB5FE7C%40gmail.com.

For more options, visit https://groups.google.com/d/optout.

Hi,

Ok. While trying to migrate from version 3 to version 4, my instance broke. Now I can't access erpnext.
So I installed virtialbox on windows, used ubuntu and installed erpnext version 3 wsgi on it.
I restored by backup using the following commands:

lib/wnf.py --restore DATABASENAME databaseFileLocation

It completes without giving any error. However, when I access erpnext in the browser, it still takes me to the new setup. 
I know that the restore is complete as i can see a database named  acmestones in /var/lib/mysql/

So how do I now access my old data?

Regards
Satish Gupta




On Tuesday, 29 July 2014 20:37:16 UTC+5:30, Rushabh Mehta wrote:
No, all patches of version 3 have to be completed in version 3

@rushabh_mehta
via mobile

On 29-Jul-2014, at 7:51 PM, Satish <sa...@gmail.com> wrote:

Hi,

Can I just restore the backup make in version 3 wsgi framework to version 4?
I had not updated the version 3 for quite some time before making the backup.

Regards
Satish Gupta



You received this message because you are subscribed to the Google Groups “ERPNext User’s Forum” group.

To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-user-forum+un…@googlegroups.com.

To view this discussion on the web visit https://groups.google.com/d/msgid/erpnext-user-forum/d7a8284e-b036-48d2-8e54-adae6fa4364d%40googlegroups.com.

For more options, visit https://groups.google.com/d/optout.



You received this message because you are subscribed to the Google Groups “ERPNext User’s Forum” group.

To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-user-forum+un…@googlegroups.com.

To view this discussion on the web visit https://groups.google.com/d/msgid/erpnext-user-forum/bbc676c4-f4a0-468f-917d-7ac537c69ef7%40googlegroups.com.

For more options, visit https://groups.google.com/d/optout.